import { http } from '@/utils/http/axios';

export function Stat(params) {
  return http.request({
    url: '/gem/stat',
    method: 'get',
    params,
  });
}
export function PartStat(params) {
  return http.request({
    url: '/gem/partStat',
    method: 'get',
    params,
  });
}

export function GemLog(params) {
  return http.request({
    url: '/gem/gemLog',
    method: 'get',
    params,
  });
}
